## org.apache.taglibs.standard.lang.jstl.test
Class Bean2

    java.lang.Object
      org.apache.taglibs.standard.lang.jstl.test.Bean2

    public class Bean2

extends Object

This is a test bean that holds a single String

Version:
  $Change: 181177 $$DateTime: 2001/06/26 08:45:09 $$Author: tcfujii $
Author:
  Nathan Abramson - Art Technology Group

Constructor Summary
`Bean2(String pValue)` Constructor

Method Summary
`String` `getValue()`
`void` `setValue(String pValue)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Bean2

    public Bean2(String pValue)

  Constructor

Method Detail

### getValue

    public String getValue()

### setValue

    public void setValue(String pValue)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.